@charset "utf-8";
/* CSS Document */

/* 
-----------------------------------*/
h2 {
width:491px;
height:61px;
margin:10px 0;
background:url(../img/contact/title.jpg) no-repeat 0 0;
text-indent:-9998em;
}
h2 a {
width:491px;
height:61px;
margin:0;
background:url(../img/contact/title.jpg) no-repeat 0 0;
display:block;
text-decoration:none;
}


.soushinkanryo {
clear:both;
position:relative;
width:500px;
margin:10px auto 40px auto;
padding:10px 20px 20px 20px;
border:#CCCCCC solid 5px;
}
.soushinkanryo p.midashi {
font-size:1.2em;
font-weight:bold;
color:#669933;
}